未找到引擎建议
出现此问题时,API 返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/engine-suggestion-not-found。所有错误的通用结构,请参阅错误和状态码。
此引擎建议已不存在。请重新加载建议。
字段#
除标准成员 type、status、title 和 detail 外,响应正文还包含以下字段。detail 文本由这些字段生成,客户端也可以改为显示自己的文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "This engine suggestion no longer exists. Reload the suggestions.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/engine-suggestion-not-found",
"status": 404,
"title": "Engine suggestion not found"
}返回此错误的端点#
POST /v2/engine-suggestions/{id}/applyPOST /v2/engine-suggestions/{id}/dismiss